Empfohlen Neu Änderung der mindest WSC Version für die Easy Produkte von CLS-Design

Nach längeren überlegen und auch arbeiten an den Updates für die Produkte

  • Easysilder
  • EasyLink
  • EasyAds
  • EasyPoll
  • EasyCountdown
  • EasyMedia
  • EasyRating

habe ich mich dazu entschlossen die mindest WSC Version für die anstehenden Updates, auf das WSC5.5 anzuheben.


Warum diese Änderung?

Leider ist mir in der Zeit der Entwicklung aufgefallen, das immer mehr und mehr Probleme, explizit mit dem WSC5.5 auftreten oder Funktionalitäten eingeschränkt werden. Daher habe ich beschlossen, dass es das beste für euch und das Produkt ist, wenn es die maximale Kompatibilität zum WSC5.5 bekommt.


Wann wird diese Updates erscheinen?

Ich kann dies leider zum aktuellen Zeitpunkt nicht genau sagen, da bei ich aktuell meine Bachelorarbeit schreibe und etwas weniger Zeit aufbringen kann, als ursprünglich geplant.

Zu dem verbrauchen die Updates von EasyMedia(auch die Erweiterung Bilder/Video) doch mehr Zeit, als ich ebenfalls ursprünglich gedacht hatte.


Die Updates werde ich versuchen Anfang des nächsten Jahres zu releasen. Ich gehe dabei von Mitte/Ende Februar aus.

Zu diesem Zeitpunkt wird sehr wahrscheinlich auch das WSC6.0 released werden.


Ich bin noch auf dem WSC5.4, kann ich davon Update?

Ja, dies ist möglich. Dabei muss aber auch das auf die Version 5.5 gebracht werden.


Ich möchte nicht auf das WSC5.5 gehen oder kann es aktuell nicht, kann ich das Update auch installieren?

Nein, das ist leider nicht möglich.

Das hat den Grund, das einige Funktionalitäten in der älteren Version nicht existieren und daher zu Problemen führen kann. Ihr könnt aber weiterhin die ältere Version installiert lassen, jedoch werden dafür keine Bugfixes etc. released werden.